body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.hidden{
    display: none;
}
header {
    background: #007bff;
    color: white;
    text-align: center;
    padding: 4px;
}
.container {
    padding: 20px;
}
.question {
    margin-bottom: 15px;
}
button {
    background: #007bff;
    color: white;
    border: none;
    padding: 10px;
    width: 100%;
    cursor: pointer;
}
#timer {
    position: fixed;
    top: 0;
    right: 10px;
    background: white;
    padding: 4px 8px;
    border: 2px solid red;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    color: red;
    z-index: 1000; /* Ensures it stays on top */
}